File: changelog

package info (click to toggle)
deepin-qt5dxcb-plugin 1.1.24-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 4,984 kB
  • sloc: cpp: 31,422; makefile: 10
file content (132 lines) | stat: -rw-r--r-- 4,053 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
deepin-qt5dxcb-plugin (1.1.24-1) unstable; urgency=medium

  * New upstream version 1.1.24

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 26 Feb 2019 14:17:25 +0800

deepin-qt5dxcb-plugin (1.1.22-1) unstable; urgency=medium

  * New upstream release 1.1.22.
  * debian/control: Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Mon, 07 Jan 2019 15:15:13 -0500

deepin-qt5dxcb-plugin (1.1.21-1) unstable; urgency=high

  * New upstream release 1.1.21.
  * debian/patches: Add patch for Qt 5.11.3 support.
    (Closes: #917540)

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Dec 2018 08:33:45 +0800

deepin-qt5dxcb-plugin (1.1.20-1) unstable; urgency=medium

  * New upstream release 1.1.20.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Bump Standard-Version to 4.3.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 11:22:40 +0800

deepin-qt5dxcb-plugin (1.1.13-1) unstable; urgency=medium

  * New upstream release 1.1.13.
  * Drop patch about Qt 5.11.2 compatibility, fixed upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Nov 2018 20:58:22 -0500

deepin-qt5dxcb-plugin (1.1.11-2) unstable; urgency=medium

  * Rebuild with Qt 5.11.2.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 19 Oct 2018 14:01:51 +0800

deepin-qt5dxcb-plugin (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 10 Aug 2018 18:30:13 +0800

deepin-qt5dxcb-plugin (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 06 Aug 2018 16:06:33 +0800

deepin-qt5dxcb-plugin (1.1.9.2-1) unstable; urgency=medium

  * New upstream version 1.1.9.2

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 21 Jul 2018 10:57:15 +0800

deepin-qt5dxcb-plugin (1.1.9.1-1) unstable; urgency=medium

  * New upstream version 1.1.9.1
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 12 Jul 2018 15:38:56 +0800

deepin-qt5dxcb-plugin (1.1.8.8-1) unstable; urgency=medium

  * New upstream version 1.1.8.8
  * Use pkg-deepin-devel@lists.alioth.debian.org in maintainer field.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/copyright: Drop Files-Excluded filed.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 10 Jun 2018 10:45:12 +0800

deepin-qt5dxcb-plugin (1.1.8.6+ds-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS with Qt 5.10.
  * d/control: Revert changes for maintainer address.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 12 May 2018 17:35:32 +0800

deepin-qt5dxcb-plugin (1.1.8.4+ds-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 20:37:13 +0800

deepin-qt5dxcb-plugin (1.1.8.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Restored compatibility with Qt 5.10. Closes: #893535.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 24 Mar 2018 12:05:55 +0800

deepin-qt5dxcb-plugin (1.1.8.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 20 Mar 2018 20:01:34 +0800

deepin-qt5dxcb-plugin (1.1.8.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 14 Mar 2018 08:59:38 +0800

deepin-qt5dxcb-plugin (1.1.8+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 09 Feb 2018 23:46:44 +0800

deepin-qt5dxcb-plugin (1.1.6+ds+git20180131-1) unstable; urgency=medium

  * New upstream snapsnot.
  * Reuild to get rid of previous binary-included upload.
  * Mark package qt5dxcb-plugin as M-A: same.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 01 Feb 2018 10:42:25 +0800

deepin-qt5dxcb-plugin (1.1.6+ds+git20180111-1) unstable; urgency=medium

  * Initial release. (Closes: #884274)

 -- Boyuan Yang <073plan@gmail.com>  Thu, 11 Jan 2018 20:41:02 +0800